[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall NAT option edit
Name[bg]=Редактиране на настройките на NAT
Name[ca]=Editor de les opcions NAT de KMyFirewall
Name[cs]=Editace NAT voleb KMyFirewall
Name[da]=KMyFirewall NAT redigeringstilvalg
Name[de]=KMyFirewall NAT Optionen-Editor
Name[el]=Επεξεργασία επιλογής NAT για το KMyFirewall
Name[es]=Editor de KMyFirewall para las opciones NAT
Name[et]=KMyFirewalli NAT võtmete redigeerimine
Name[fr]=Édition des options NAT de KMyFirewall
Name[gl]=Edizón de opzóns de NAT de KMyFirewall
Name[hi]=के-माइ-फायरवाल एनएटी विकल्प संपादन
Name[it]=Modifica delle opzioni NAT di KMyFirewall
Name[ja]=KMyFirewall NAT オプション編集
Name[ka]=KMyFirewall NAT პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - NAT-optie bewerken
Name[pa]=KMyFirewall NAT ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção NAT do KMFirewall
Name[pt_BR]=Edição da opção NAT do KMyFirewall
Name[ru]=KMyFirewall - NAT
Name[sr]=KMyFirewall-ово уређивање NAT опција
Name[sr@Latn]=KMyFirewall-ovo uređivanje NAT opcija
Name[sv]=Redigera NAT-alternativ i Min brandvägg
Name[ta]=KMyFirewall NAT தேர்வினை தொகு
Name[tr]=KMyFirewall NAT seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall NAT option editxx
Comment=Plugin for editing NAT based iptables rule options
Comment[bg]=Приставка за редактиране на NAT-базираните настройки на правилата на iptables
Comment[ca]=Connector per editar les opcions de les regles de iptables basades en NAT
Comment[cs]=Modul pro editaci NAT iptables pravidel
Comment[da]=Plugin til at redigere NAT baserede regeltilvalg for iptables
Comment[de]=Modul für benutzerdefinierte NAT-basierten IP-Regel Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση το ΝΑΤ
Comment[es]=Un complemento para la edición de las opciones de las reglas de iptables NAT
Comment[et]=Plugin IPTablesi reegli NAT võtmete redigeerimiseks
Comment[fr]=Module d'édition des options de règles IPTables NAT
Comment[gl]=Extensión para editar regras de iptables baseadas en NAT
Comment[hi]=एनएटी आधारित आईपी-टेबल्स नियम का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni delle regole di iptables basate su NAT
Comment[ka]=NAT დაფუძნებული iptables წესთა რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van NAT-gebaseerde iptables-regelopties
Comment[pt]='Plugin' para editar opções NAT de regras iptables
Comment[pt_BR]=Plug-in para a edição de NAT baseado em opções de regras do iptables
Comment[ru]=Модуль для правки правила iptables на основе NAT
Comment[sr]=Прикључак за уређивање опција iptables правила на основу NAT-а
Comment[sr@Latn]=Priključak za uređivanje opcija iptables pravila na osnovu NAT-a
Comment[sv]=Insticksprogram för att redigera NAT-baserade regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை சார்ந்த  NAT  தொகுப்பின் சொருகுபொருள்
Comment[tr]=NAT tabanlı iptables kuralı seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for editing NAT based iptables rule optionsxx
X-TDE-Library=libkmfruletargetoptionedit_nat
X-TDE-ServiceTypes=KMyFirewall/RuleTargetOptionEdit

